#include "Connector.h"
namespace mdd {
	std::shared_ptr<IModule> Connector::decode(const json& structure)
	{
		std::shared_ptr<IModule> ret;

		return ret;
	}
	const json&  Connector::encode(const std::shared_ptr<IModule>& module)
	{
		json ret;
		ret["test"]= "";

		return ret;
	}

}

